# Real Estate
Real estate is physical land or property and the buildings on it.

## Properties
Real estate has a [use value](use-value.md).

Real estate may have [income-cashflows](income-cashflows.md) through generating rent or agriculture.

Real estate is a [productive](productive-asset.md) investment.

## References